Subject: bug#12590: 24.2.50; doc string of `font-list-limit'

From: "Drew Adams" <[email-masked]>
Date: Sat, 6 Oct 2012 14:43:18 -0700

The doc should also indicate something about performance.  Why might you not
want to set this to 1000000?  IOW, why do we even have a limit as a user option.
The doc should give some guidelines, otherwise it is useless - all users know is
that they can limit the number of fonts that are listed.  Is that really all
there is to it?  If so, why have an option for that?